p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:601px;top:773px;width:134px;height:119px;z-index:2;}
#Img2Inner {position:absolute;width:134px;height:119px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-9px;width:760px;height:646px;z-index:3;}
#Img1Inner {position:absolute;width:760px;height:646px;border:0px;}
#Text1 {display:block;position:absolute;left:17px;top:657px;width:517px;height:150px;z-index:4;}
